name: 'Desperate'
applicable: 'ARMOR'
trigger: 'PVP'
player: VICTIM
conditions:
  - 'DAMAGE-LETHAL'
levels:
  '1':
    action:
      - 'player-one-velocity <random_double_1.0_1.8> <random_double_1.0_1.8> <random_double_1.0_1.8>'
      - 'player-one-set-health <player_one_health>-<random_double_3.1_6.9>'